Bug 54651 - Displaying update date and calling it issue date
Summary: Displaying update date and calling it issue date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-15 13:41 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 15:48:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-15 13:41:14 UTC
Description of Problem:
On the new webqa pages, we have changed the errata displays to sort on the
update date for the errata, and we are displaying that date as well, but
the heading which is appearing is still calling it the "Issue Date"  Could
be confusing in that if the user clicks on the errata the next page will
show both the issue date and the update date.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Log into https://rhn.webqa.redhat.com as rhn7_pager
2. Pull up /network/errata/errata_list.pxt
3. 

Actual Results:
Notice that the far-right column is labelled "Issue Date" and that the date
for RHBA-2001:121-05 shows as "12-OCT-01" but clicking on that errata shows
that the actual issue date is "4-OCT-01" and "12-OCT-01" is actually the
update date.

Expected Results:


Additional Information:

Comment 1 Chip Turner 2001-10-15 14:20:06 UTC
fixed in CVS

Comment 2 Jay Turner 2001-10-15 15:48:41 UTC
This looks pretty good on webdev.  Let's get it in the next webqa build.

Comment 3 Jay Turner 2001-11-16 02:19:11 UTC
Closing this out as the change has propagated up.


Note You need to log in before you can comment on or make changes to this bug.